@charset "utf-8";
@font-face { font-family: "SourceHanSansCN"; src: url(../fonts/SourceHanSansCN-VF.woff2); }
@font-face { font-family: "SourceHanSerifCN"; src: url(../fonts/SourceHanSerifCN-VF.woff2); }
@font-face { font-family: "GeorgiaBold"; src: url(../fonts/Georgia.ttf); }
@font-face { font-family: "symbol"; src: url(../fonts/symbol.ttf); }
@font-face { font-family: "DIN-Condensed"; src: url(../fonts/DIN-Condensed-Bold-2.ttf); }
body.list_tsy { font-family: "SourceHanSansCN"; }
body.list_tsy .col_news_head{margin-bottom:0.8rem}
body.list_tsy .col_r { overflow: initial; width: 0; flex: 1; margin-left: 0.75rem; }
body.list_history .col_r .news_list { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; row-gap: 0.45rem; position: relative; padding-bottom: 0.46rem; }
body.list_history .col_r .news_list:before { border-left: 0.01rem dashed #2B6DE8; content: ''; top: 0; position: absolute; bottom: 0; left: 1.34rem; }
body.list_history .col_r .news { display: flex; position: relative; }
body.list_history .col_r .news::before { top: 0.3rem; content: ''; position: absolute; left: 1.23rem; width: 0.22rem; background: url(../images/histroydot.svg) no-repeat; z-index: 1; height: 0.22rem; background-size: contain; }
body.list_history .col_r .news:last-child::before { height: 50%; }
body.list_history .col_r .news .news_meta { display: inline-block; position: relative; font-size: 0.43rem; font-weight: bold; color: #2963AD; text-decoration: none; margin-bottom: 0.14rem; }
body.list_history .col_r .news .newsbox { position: relative; background-color: #fff; border-radius: 0.1rem; margin-left: 2.01rem; width: 8.43rem; border-left: 0; }
body.list_history .col_r .news .news_title {font-size: 0.2rem;line-height: 1.4;color: #212121;margin: 0;word-break: break-word;}
body.list_history .col_r .news .news_title a { color: inherit; text-decoration: none; }
body.list_history .col_r .news .news_wz { padding: 0.26rem 0.38rem 0.24rem; border-left: 0.07rem solid #2A6CC1; border-radius: 0.1rem; }
body.list_history .col_news_head { margin-bottom: 0.835rem; }
body.list_history .col_r .news:after { top: 0.41rem; content: ''; position: absolute; left: 1.34rem; z-index: 1; height: 0.22rem; border-top: 0.01rem dashed #2B6DE8; width: 0.67rem; }
/**国联实验室**/
body.list_sys .col_r .news_list { list-style: none; padding: 0; margin: 0; display: flex; gap: 0.46rem; padding-top: 0.675rem; flex-wrap: wrap; }
body.list_sys .col_r .news { width: calc((100% - 0.46rem)/2); }
body.list_sys .col_r .news .newsbox { box-shadow: initial; overflow: hidden; }
body.list_sys .col_r .news .news_imgs a { padding-top: 63.3%; }
body.list_sys .col_r .news .news_imgs img { width: 100%; height: 100%; object-fit: cover; display: block; }
body.list_sys .col_r .news .news_wz { transform: translateY(-50%); display: block; justify-content: space-between; padding: 0 0.43rem 0 0.55rem; background: rgb(23 74 140 / 85%); backdrop-filter: blur(6px); margin: 0 0.46rem; }
body.list_sys .col_r .news .news_title { font-size: var(--bigSize); line-height: 1.4; color: #fff; margin: 0; word-break: break-word; flex: 1; font-weight: bold; width: 0; text-align: center; transition: 0.7s; }
body.list_sys .col_r .news .news_more { width: 0.3rem; height: 0.3rem; margin-left: 0.2rem; display: none; transition: 0.7s; }
body.list_sys .col_r .news .news_more img { width: 100%; height: 100%; display: block; }
body.list_sys .col_r .news .news_con { display: flex; height: 1.15rem; align-items: center; justify-content: center; }
body.list_sys .col_r .news:hover .news_more { opacity: 1; display: block; }
body.list_sys .col_r .news:hover .news_title { text-align: left; }
body.list_sys .col_r .news:hover .news_more { animation: arr 1s ease-in-out 0s infinite; }
@keyframes arr { 0% { transform: translateX(0px); } 25% { transform: translateX(-3px); } 50% { transform: translateX(-5px); } 75% { transform: translateX(-3px); } 100% { transform: translateX(0px); } }
/**中心**/
body.list_sys { color: #333; }
body.list_center .col_r .news_list { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; gap: 0.525rem; }
body.list_center .col_r .news { display: flex; width: 100%; }
body.list_center .col_news_head { margin-bottom: 0.525rem; }
body.list_center .col_r .news .newsbox { display: flex; width: 100%; background: #fff; box-shadow: initial; border-bottom: 0.01rem dashed rgb(112 112 112 / 51%); padding: 0 0 0.465rem 0.1rem; align-items: flex-start; }
body.list_center .col_r .news .news_imgs { width: 2.08rem; background: #174A8C; overflow: visible; margin-right: 0.27rem; }
body.list_center .col_r .news .news_imgs a { position: relative; padding-top: 2.77rem; transform: translate(-0.1rem, -0.1rem); }
body.list_center .col_r .news .news_imgs img { width: 100%; height: 100%; object-fit: cover; }
body.list_center .col_r .news .news_wz { flex: 1; display: flex; flex-direction: column; padding: 0.12rem 0 0; width: 0; }
body.list_center .col_r .news .news_con { flex: 1; }
body.list_center .col_r .news .news_top { display: flex; align-items: flex-end; margin-bottom: 0.16rem; }
body.list_center .col_r .news .news_title { font-size: 0.3rem; color: #174A8C; }
body.list_center .col_r .news .news_title a { color: inherit; text-decoration: none; }
body.list_center .col_r .news .xuewei { font-size: var(--bigSize); margin-left: 0.14rem; }
body.list_center .col_r .news .teacherinfo { font-size: var(--bigSize); line-height: 2.15; }
body.list_center .col_r .news .teacherinfo .info { word-break: break-word; }
body.list_center .col_r .news .teacherinfo .info:first-child { margin-top: 0; }
body.list_center .col_r .news .teacherinfo a { color: #2963AD; text-decoration: none; }
/**通知公告**/
body.list_notice .col_news_list.listcon { display: block; }
body.list_notice .newswrap { display: flex; flex-wrap: wrap; justify-content: space-between; font-size: 0.14rem; color: #333; }
body.list_notice .newswrap .wp_subcolumn_list { width: calc((100% - 0.63rem)/2); margin-bottom: 0.5rem; background: #F4F7FC; border: 0.01rem solid #DCE5F5; padding: 0 0 0.445rem; }
body.list_notice .newswrap .sublist_title { display: flex; justify-content: space-between; align-items: center; height: 0.73rem; line-height: 0.73rem; padding: 0 0 0 0; border-bottom: 0.01rem solid #dcebf7; padding-right: .345rem; }
body.list_notice .newswrap .subcolumn-name { background: #E0ECFF; font-size: 0.23rem; font-weight: bold; color: #174A8C; display: flex; align-items: center; padding: 0 0.305rem 0 0.335rem; position: relative; }
body.list_notice .newswrap .subcolumn-name::before { content: ""; display: block; right: 0; height: 0.05rem; background-color: #174A8C; position: absolute; left: 0; top: 0; }
body.list_notice .newswrap .wp_subcolumn_list .wp_sublist .sublist_title a.morelink { font-size: var(--smailSize); color: #174A8C; text-decoration: none; display: flex; align-items: center; margin-top: 0; }
body.list_notice .newswrap .morelink:hover { color: #0056b3; }
body.list_notice .newswrap .moretext img { width: 0.16rem; height: 0.16rem; margin-left: 0.05rem; }
body.list_notice .newswrap .news_list { padding: 0; padding: 0 0.335rem 0 0.32rem; list-style: none; }
body.list_notice .newswrap .news { border-bottom: 0.01rem solid #D0DBF0; }
body.list_notice .newswrap .newsbox { padding: 0 0.2rem 0 0.17rem; box-shadow: initial; position: relative; }
body.list_notice .newswrap .newsbox:before { content: ""; display: block; right: 0; height: 0.05rem; background-color: #174A8C; position: absolute; left: 0; top: 50%; width: 0.06rem; height: 0.06rem; border-radius: 50%; transform: translateY(-50%); }
body.list_notice .newswrap .news_title { height: 0.58rem; line-height: 0.58rem;  }
body.list_notice .newswrap .news_title a { color: #333; text-decoration: none; font-size: 0.18rem; display: block; transition: color 0.2s; }
body.list_notice .newswrap .news_title a:hover { color: #0056b3; }
body.list_notice .newswrap .wp_subcolumn_list .wp_sublist { margin-bottom: 0; }
body.list_notice .col_news_name .col_name span { color: #191919; font-size: 0.31rem; }
body.list_notice .col_news_name { text-align: center; }
body.list_notice .col_name { margin-bottom: 0.58rem; }
body.list_notice .col_name_text { position: relative; }
body.list_notice .col_news_name .col_name_text:before {content: '';background: url(../images/titleleft.svg)no-repeat;width: 0.34rem;height: 0.28rem;position: absolute;background-size: cover;left: -0.57rem;top: 50%;transform: translateY(-50%);}
body.list_notice .col_news_name .col_name_text:after {content: '';background: url(../images/titleright.svg)no-repeat;width: 0.34rem;height: 0.28rem;position: absolute;background-size: cover;right: -0.57rem;top: 50%;transform: translateY(-50%);}
body.list_notice .linkbox { position: absolute; bottom: 1.6rem; z-index:1;}
body.list_notice .wp-wrapper { position: relative; }
body.list_notice .post-link { text-align: center; }
body.list_notice .post-link .tit p { color: #FFFFFF; font-size: 0.51rem; line-height: 1.764; font-family: "SourceHanSerifCN"; font-weight: bold; }
body.list_notice .l-banner { height: 7.85rem; }
body.list_notice .post-link .news_list { display: flex; justify-content: center; column-gap: 0.52rem; }
body.list_notice .post-link .newsbox { width: 2.27rem; height: 0.68rem; display: flex; align-items: center; justify-content: center; background: #FFFFFF; border-radius: 0.5rem; font-size: 0.23rem; color: #2162B7; }
body.list_notice .post-link .news:hover .newsbox { background: #2162B7; color: #fff; }
body.list_notice .post-link .tit { width: 66.3%; margin: 0 auto; position: relative; padding-bottom: 0.27rem; }
body.list_notice .post-link .con { padding-top: 0.99rem; }
body.list_notice .post-link .tit:before { content: ''; height: 0.01rem; background: #fff; opacity: 0.65; bottom: 0; position: absolute; left: 0; right: 0; }
body.list_notice .post-link .tit:after { content: ''; height: 0.01rem; background: #fff; opacity: 0.65; bottom: 0.1rem; position: absolute; left: 0; right: 0; }
/**招生信息**/
body.list_zsxx .col_r .news_list {list-style: none;padding: 0;margin: 0;display: flex;flex-direction: column;gap: 0.365rem;}
body.list_zsxx .col_r .news {overflow: hidden;}
body.list_zsxx .col_r .news .newsbox {display: flex;box-shadow: initial;border-bottom: 0.01rem solid #DBDBDB;padding-bottom: 0.365rem;}
body.list_zsxx .col_r .news .news_meta {row-gap:0.03rem;display: flex;flex-direction: column;align-items: center;justify-content: center;width: 0.93rem;background-color: #1956A5;color: #fff;font-size: 0.24rem;font-weight: bold;height: 0.93rem;border-radius: 0.07rem;margin-right: 0.31rem;font-family: "Georgia";}
body.list_zsxx .col_r .news .news_meta .news_day {font-size: 0.4rem;line-height: 1;}
body.list_zsxx .col_r .news .news_meta .news_year {font-size: 0.12rem;line-height: 1.2;}
body.list_zsxx .col_r .news .news_wz {flex: 1;display: flex;align-items: center;width: 0;}
body.list_zsxx .col_r .news .news_con { flex: 1; }
body.list_zsxx .col_r .news .news_title {font-size: 0.22rem;line-height: 1.4;color: #333;font-weight: bold;}
body.list_zsxx .col_r .news:hover .news_meta { background: #C7954E;  }

/**平台**/
body.list_pubtec #l-container .inner{
    padding: 0.69rem 0 1rem;
}
body.list_pubtec strong{display:inline}
body.list_platform .post1 .tt .tit{padding-left:0;}
body.list_platform .post1 .tt .tit::before{display:none}
body.list_platform .post1 .tt .title{font-size:0.31rem; font-family: "symbol";font-weight:normal}

body.list_platform .pubpost-11{margin-bottom:0.82rem}
body.list_platform .pubpost-11 .news_box{display:flex;align-items: flex-start;}
body.list_platform .pubpost-11 .news_imgs{width:5.52rem;margin-left:0.49rem;}
body.list_platform .pubpost-11 .news_wz{flex:1;}
body.list_platform .pubpost-11 .news_content p{font-size:0.18rem;line-height: 2.333;color: #232222;text-indent: 2em;text-align: justify;}
body.list_platform .pubpost-11 .news_imgs span{padding-top:101%}
body.list_platform .pubpost-21 .zz .news_list {
    width: 100%;
}
body.list_platform .pubpost-21.zz .news_list{margin: 0 -0.24rem;}
body.list_platform .pubpost-21.zz .news{box-sizing:border-box;}
.zz .slick-list.draggable {
    width: 100%;
}
.zz .news_box {
    margin: 0 0.24rem;
}
body.list_platform .pubpost-21 .news_list{display:flex;column-gap:0.48rem;row-gap:0.58rem;flex-wrap:wrap;}
body.list_platform .pubpost-21 .news{width:calc((100% - 0.48rem*2)/3)}
body.list_platform .pubpost-21 .news_imgs a{padding-top:65.9%}
body.list_platform .pubpost-21 .news_wz{background:#FFFFFF;box-shadow:0 0.04rem 0.26rem rgb(0 0 0 / 6%);display: flex;height: 1.04rem;align-items: center;justify-content: center;}
body.list_pubtec .pubpost-31 .news_box_top{display:flex;align-items: center;justify-content: center;}
body.list_pubtec .pubpost-31{background:#FCF7ED;margin-top:1.17rem;padding: 0.79rem 0.2rem;}
body.list_pubtec .pubpost-31 .news_imgs{width:1.48rem;height:1.46rem;margin-right: 0.41rem;}
body.list_pubtec .pubpost-31 .news_wz p{font-size:0.18rem;line-height:2.2}
body.list_pubtec .pubpost-31 .news_more a{background:#C7954E;width:3.17rem;height:0.78rem;border-radius:0.05rem;display: flex;margin: 0.74rem auto 0.79rem;color: #fff;font-size:0.18rem;align-items: center;justify-content: center;}
body.list_pubtec .pubpost-31 .news:hover .news_imgs span img{transform:none}
body.list_pubtec .pubpost-31 .platips{text-align:center;display: flex;align-items: center;justify-content: center;column-gap: 0.084rem;flex-wrap: wrap;line-height: 1.5;}
body.list_pubtec .pubpost-31 .platips img{width:0.25rem;vertical-align: middle;}

/**研究院简介**/
body.list_yjyjj .wp_articlecontent p,body.list_yjyjj .wp_articlecontent p span{font-size: 0.2rem !important;line-height: 2.4;text-indent: 2em;color: #212121;text-align: justify;}

/**研究院标识**/
body.list_yjybs .col_r .bswrap { display: flex; }
body.list_yjybs .col_r .ml { flex: 1; margin-right: -1.58rem; padding-top: 1.06rem; margin-left: 0.08rem; }
body.list_yjybs .col_r .mr { width: 5.59rem; flex-shrink: 0; }
body.list_yjybs .col_r .news_list { list-style: none; padding: 0; margin: 0; }
body.list_yjybs .col_r .mr .list2 .news { display: block; }
body.list_yjybs .col_r .newsbox { display: flex; flex-direction: column; }
body.list_yjybs .col_r .news_wz { flex: 1; }
body.list_yjybs .col_r .news_content p { font-size: 0.18rem; line-height: 2.2; color: #E9EEF2; }
body.list_yjybs .col_r .news_imgs { position: relative; background: #fff; }
body.list_yjybs .col_r .news_imgs img { width: 100%; height: auto; display: block; }
body.list_yjybs .col_r .list2 .newsbox:hover .news_imgs img { transform: none; }
body.list_yjybs .col_r .news_title { font-size: var(--smailSize); color: #174A8C; line-height: 1.3125; margin: 0.11rem 0 0.338rem; text-align: center; }
body.list_yjybs .col_r .news_title a { color: inherit; text-decoration: none; }
body.list_yjybs .col_r .news_ico { display: flex; align-items: center; justify-content: center; }
body.list_yjybs .col_r .news_ico a { display: inline-flex; align-items: center; justify-content: center; width: 0.36rem; height: 0.36rem; }
body.list_yjybs .col_r .news_ico img { width: 100%; }
body.list_yjybs .col_r .mr .list1 .newsbox { margin-bottom: 0.32rem; padding: 0.6rem 0.73rem; box-shadow: 0 0rem 0.6rem rgb(26 71 141 / 30%); }
body.list_yjybs .col_r .ml .newsbox { padding: 0.9rem 2.2rem 0.46rem 0.8rem; background: #F9FBFF; border-radius: 0.16rem; background: linear-gradient(4deg,#174A8C,#116CA8 ); }
body.list_yjybs .col_r .mr .newsbox { box-shadow: 0 0.06rem 0.16rem rgb(26 71 141 / 30%); border-radius: 0.16rem; overflow: hidden; background: #fff; display: flex; align-items: center; justify-content: center; }
body.list_yjybs .col_r .mr .list2 { display: flex; column-gap: 0.31rem; }
body.list_yjybs .col_r .mr .list2 .n1 .news_imgs { display: flex; width: 0.62rem; justify-content: center; padding-top: 0.1rem; height: .53rem; align-items: flex-start; }
body.list_yjybs .col_r .mr .list2 .n1 .news_imgs img { width: 0.32rem; }
body.list_yjybs .col_r .mr .list2 .n2 .news_imgs img { width: 0.62rem; }
body.list_yjybs .col_r .mr .list2 .newsbox { padding: 0.33rem 0.33rem 0.258rem; }

/**研究院领导**/
/**中心**/
body.list_sys { color: #333; }
body.list_yjyld .col_r .news_list {list-style: none;padding: 0;margin: 0;display: flex;column-gap: 0.34rem;row-gap: 0.71rem;flex-wrap: wrap;}
body.list_yjyld .col_r .news {display: flex;width: calc((100% - 0.34rem)/2);}
body.list_yjyld .col_news_head { margin-bottom: 0.525rem; }
body.list_yjyld .col_r .news .newsbox {display: flex;width: 100%;background: #fff;padding: 0 0 0 0.1rem;align-items: flex-start;}
body.list_yjyld .col_r .news .news_imgs {width: 1.97rem;background: #DCE5F0;overflow: visible;margin-right: 0.27rem;}
body.list_yjyld .col_r .news .news_imgs a {position: relative;padding-top: 2.58rem;transform: translate(-0.1rem, -0.1rem);}
body.list_yjyld .col_r .news .news_imgs img { width: 100%; height: 100%; object-fit: cover; }
body.list_yjyld .col_r .news .news_wz {flex: 1;display: flex;flex-direction: column;padding: 0.29rem 0.22rem 0.29rem 0;width: 0;}
body.list_yjyld .col_r .news .news_con { flex: 1; }
body.list_yjyld .col_r .news .news_top { display: flex; align-items: flex-end; margin-bottom: 0.16rem; }
body.list_yjyld .col_r .news .news_title {font-size: 0.26rem;color: #174A8C;line-height: 1.5;font-weight: bold;margin-bottom: 0.07rem;}
body.list_yjyld .col_r .news .news_title a { color:#215BA7; text-decoration: none; }
body.list_yjyld .col_r .news .xuewei { font-size: var(--bigSize); margin-left: 0.14rem; }
body.list_yjyld .col_r .news .teacherinfo {font-size: var(--bigSize);line-height: 1.9;}
body.list_yjyld .col_r .news .teacherinfo .info {word-break: break-word;color: #000;}
body.list_yjyld .col_r .news .teacherinfo .info .txt{color:#4D4D4D}
body.list_yjyld .col_r .news .teacherinfo .info:first-child { margin-top: 0; }
body.list_yjyld .col_r .news .teacherinfo a { color: #2963AD; text-decoration: none; }
body.list_yjyld .col_r .news .teacherinfo .info strong{
    width: 0.8rem;
    display: inline-block;
    text-align: justify;
    text-align-last: justify;
}
/**实验动物中心**/
body.list_sydw .pubpost-11 .news_imgs{
    width: 6.01rem;
    margin-left: 0.59rem;
}
body.list_sydw .pubpost-11 .news_imgs span{
    padding-top: 73.8%;
}
body.list_sydw .sydpost-41{margin:0.82rem 0 0.74rem}
body.list_sydw .sydpost-41 .news_list{display:flex;column-gap:0.48rem;row-gap: 0.51rem;flex-wrap:wrap;}
body.list_sydw .sydpost-41 .news{width: calc((100% - 0.51rem)/2);}
body.list_sydw .sydpost-41 .news_imgs a{padding-top: 70.5%;}
body.list_sydw .sydpost-41 .news_box{box-shadow:0 0.03rem 0.25rem rgb(13 58 116 / 12%)}
body.list_sydw .sydpost-31{
    margin: 0.62rem 0 0;
}
 /* 表格样式 */
body.list_sydw .sydpost-31 table {
      width: 100%;
      border-collapse: collapse;
      font-size: 14px;
      border-radius: 0.05rem;
      overflow: hidden;
      font-family: microsoft yahei;
    }

    /* 表头 */
body.list_sydw .sydpost-31 thead th {
      background-color: rgb(219 227 237 / 58%);
      text-align: center;
      font-size: 0.23rem;
      border: 0.01rem solid #DBE3ED;
      line-height: 1.5;
      padding: 0.18rem 0;
    }

    /* 表格行 */
body.list_sydw .sydpost-31 tbody tr {
      border-bottom: 1px solid #eaecef;
    }


body.list_sydw .sydpost-31  tbody tr:last-child {
      border-bottom: none;
    }

    /* 单元格 */
body.list_sydw .sydpost-31  td {
      line-height: 1.5;
      border: 0.01rem solid #DBE3ED;
      font-size: var(--bigSize);
      vertical-align: middle;
      padding: 0.195rem 0;
}
    /* 类别列：加粗 + 灰色背景（合并单元格时用） */
body.list_sydw .sydpost-31  .category {
      /* font-weight: 600; */
      /* background-color: #f0f5fa; */
      white-space: nowrap;
      text-align: center;
    }

    /* 服务项目列：稍加缩进 */
body.list_sydw .sydpost-31  .service {
      text-align: center;
    }

    /* 具体内容列：支持换行，适当缩进 */
body.list_sydw .sydpost-31  .detail {
      padding-left: 16px;
      word-break: break-word;
      padding-left: 0.375rem;
    }
body.list_sydw .sydpost-61{
    background: #FCF7ED;
    margin: 1.12rem 0 0;
}
body.list_sydw .sydpost-61 .con{
    padding: 0.57rem  0.93rem 1.02rem;
}
body.list_sydw .sydpost-61 .news_content p{
    font-size: 0.18rem;
    line-height: 2.22;
}
body.list_sydw .sydpost-61 .n1 .news_content p:nth-child(n+2):before{content:'';width:0.09rem;height:0.09rem;position: absolute;display: block;background: #C7954E;border-radius: 50%;left: 0;top: 0.15rem;}
body.list_sydw .sydpost-61 .n1 .news_content p:nth-child(n+2){padding-left:0.17rem;position: relative;}
body.list_sydw .sydpost-61 .news_content p a{
    color: #C7954E;
    text-decoration: underline;
}
body.list_sydw .sydpost-61 .news_content p:first-child{font-weight:bold;}
body.list_sydw .sydpost-61 .news_list{display:flex;row-gap:0.29rem;flex-direction: column;}

/**生物样本库**/
body.list_swybk .pubpost-11 .news_imgs span{
    padding-top: 70.05%;
}
body.list_swybk .post1 .news .news_title{color:#000}
body.list_swybk .pubpost-11 .news_content p{text-indent:2em;color: #232222;}
body.list_swybk .ybkpost-31 .news_list{display:flex;column-gap: 1.04rem;}
body.list_swybk .ybkpost-31 .news_list .news{width:calc((100% - 1.04rem*3)/4);position: relative;}
body.list_swybk .ybkpost-31 .news_list .news:before{content:'';background:url(../images/swarrow.svg)no-repeat;position: absolute;width: 0.3rem;height: 0.57rem;top: 50%;transform: translate(0.673rem,-50%);right: 0;background-size: cover;}
body.list_swybk .ybkpost-31 .news_list .news:last-child:before{display:none}
body.list_swybk .ybkpost-31 {margin-top:0.89rem}
body.list_swybk .ybkpost-31 .news_con{display:flex;flex-direction: column;align-items: center;height: 2.08rem;justify-content: center;row-gap: 0.29rem;text-align: center;}
body.list_swybk .ybkpost-31 .n2 .news_con{
    /* padding: 0 0.5rem; */
    text-align: center;
}
body.list_swybk .ybkpost-31 .order{
    font-size: 0.44rem;
    color: #174A8C;
    font-family: "DIN-Condensed";
}
body.list_swybk .ybkpost-31 .news_title{font-size:0.2rem;font-family: "symbol";}
body.list_swybk .ybkpost-31 .news_box{box-shadow:0 0.03rem 0.14rem rgb(23 74 140 / 10%);background: #fff;border-radius: .1rem;}
body.list_swybk .ybkpost-41{
    background: #FCF7ED;
    margin: 1.12rem 0 0;
}
body.list_swybk .ybkpost-41 .con{
    padding: 0.53rem  0.93rem 0.56rem;
}
body.list_swybk .ybkpost-41 .news_content p{
    font-size: 0.18rem;
    line-height: 2.22;
}
body.list_swybk .ybkpost-41 .news_content p a{
    color: #C7954E;
    text-decoration: underline;
}
body.list_swybk .ybkpost-41 .news_content p:first-child{font-weight:bold;}
body.list_swybk .ybkpost-41 .news_list{display:flex;row-gap:0.29rem;flex-direction: column;}
/**响应式**/
@media screen and (max-width: 999px) {
body.list_tsy .col_menu_head{margin-bottom:20px}
body.list_tsy .col_news_head{margin-bottom:20px}
    body.list_platform .pubpost-11 .news_box{
    display: flex;
    flex-direction: column;}
body.list_platform .pubpost-21 .news_list{column-gap:0.36rem;}
body.list_tsy .post1 .news .news_title{font-size:18px}
body.list_platform .pubpost-11 .news_imgs{margin:0 auto;max-width: 100%;}
body.list_pubtec .pubpost-31 .platips{display:inline}
body.list_platform .pubpost-11 .news_content p{font-size:16px;}
body.list_platform .pubpost-21 .news{width: calc((100% - 0.36rem*1)/2);}
body.list_pubtec .pubpost-31{
    padding:0.5rem 0.2rem;
    margin-top: 50px;
}
body.list_pubtec .pubpost-31 .news_more a{margin:0.5rem auto}
body.list_yjyjj .wp_articlecontent p, body.list_yjyjj .wp_articlecontent p span{font-size:16px !important}
body.list_yjybs .col_r .bswrap{display:flex;flex-direction: column;}
body.list_yjybs .col_r .ml{margin-right:0;margin-bottom: 30px;margin-left: 0;padding-top: 0;}
body.list_yjybs .col_r .mr{width:100%}
body.list_yjybs .col_r .ml .newsbox{
    padding: 0.2rem;
}
body.list_yjybs .col_r .news_content p{font-size:16px}
body.list_yjyld .col_r .news .teacherinfo .info strong{
    width: 65px;
}
body.list_yjyld .col_r .news .news_title{font-size:20px}
body.list_yjyld .col_r .news{width:100%}
body.list_swybk .ybkpost-41 .news_content p{font-size:16px}
body.list_swybk .ybkpost-41 .con{padding: 0.57rem 0.2rem 0.8rem;}
body.list_sydw .sydpost-61 .news_content p{font-size:16px}
body.list_sydw .sydpost-61 .con{padding: 0.57rem 0.2rem 0.8rem;}
body.list_sydw .sydpost-61{
    margin-top: 40px;
}
body.list_sydw .sydpost-41{margin:40px 0}
}
@media screen and (max-width: 767px){
body.list_swybk .ybkpost-31 .news_list{
    column-gap: 0.4rem;
}
body.list_swybk .ybkpost-31 .news_list .news{
    width: calc((100% - 0.4rem*3)/4);
}
body.list_swybk .ybkpost-31 .news_list .news:before{
    transform: translate(0.27rem,-50%);
    width: 0.2rem;
    height: .37rem;
}
}
@media screen and (max-width: 479px) {
    body.list_platform .pubpost-21 .news{width: 100%;}
body.list_swybk .ybkpost-31 .news_list .news{
    width: 135px;
}
body.list_swybk .ybkpost-31 .news_list .news:before{
    transform: rotate(90deg)translate(81px,23%);
    bottom: 0;
    left: 50%;
}
body.list_yjyld .col_r .news .newsbox{display:flex;flex-direction: column;padding-left: 0;padding-top: 30px;}
body.list_yjyld .col_r .news .news_wz{width: auto;padding-left: 0.22rem;}
body.list_yjyld .col_r .news .news_imgs{margin:0 auto}
body.list_yjyld .col_r .news .news_title{text-align:center;}
body.list_swybk .ybkpost-31 .news_list{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 0.8rem;
}
}